Subject: [netext] Fwd: NomCom 2010-2011: Call for More Nominations

From: <[email-masked]>
Date: Fri, 17 Sep 2010 18:58:26 +0200

Please consider the request from Mary Barnes w.r.t. Nominations for the
Nomcom.

> ---------- Forwarded message ----------
> From: NomCom Chair <[email-masked]>
> Date: Thu, Sep 16, 2010 at 6:26 PM
> Subject: NomCom 2010-2011: Call for More Nominations
> To: IETF Announcement list <[email-masked]>
> 
> 
> 
> 
> Hi Folks,
> 
> Nominations have slowed down dramatically, so this update is to enlist
> the community in an effort to pick up the pace.
> 
> We are very far behind in nominations for all the open positions but in
> particular we need nominations for the IESG and IAOC open positions.
> There have been no nominations received (other than for the incumbents)
> in INT, RAI, and RTG, and only 1 for OPS.  Likewise, in IAOC there have
> been no nominations submitted other than the incumbent.
> 
> The acceptance rates of those nominated has also been very slow. In
> order to initiate the open list of willing nominees we are in need of a
> reasonable number of acceptances, and due to the low number of nominees
> and acceptances have delayed the start date for publishing the first
> open list to September 20.  So if you have been nominated and are
> willing to serve, but have not yet confirmed this by email back to the
> NomCom, please do so as soon as possible.
> 
> We need Community input and participation! We cannot properly execute
> the task of selecting the best candidates for these positions with so
> few nominations and acceptances. So, please consider making
> nominations for the open positions, in particular those for which we
> have so few nominations - it takes just a few minutes of your time.
> Right now, we just need the names/email addresses.
> 
> Why do we need more nominations?  Well, even if you think a willing
> incumbent is doing a very good job and should be returned, his or her
> ability to serve again might be impacted by unforeseen circumstances
> between now and March. NomCom needs to consider multiple nominees to be
> prepared in the event one or more candidates is unable to serve come next
> March and to ensure we have chosen the best candidate.
> 
> There are several ways you can help the IETF Nominating Committee.
> 
> - You may nominate yourself.
> - You can nominate someone you know whom you think would do a good job.
> 
> Do not worry about whether they might already be nominated. We would
> much prefer to receive the same nomination several times rather than
> miss a good person we should consider.
> 
> How to submit Nominations:
> --------------------------
> The list of positions we need to fill, and the provided Job
> Descriptions, and forms for nominations, can be found in the call for
> nominations at: https://datatracker.ietf.org/ann/nomcom/2468/
> 
> You may enter a nomination by going to the following URL
> https://wiki.tools.ietf.org/group/nomcom/10/nominate
> 
> You may also nominate someone by sending an email to [email-masked]
> and giving us their name, email address and the open position you are
> nominating them for. We will take care of the rest.
> 
> If you are asked for a user name and password, use an existing ietf login
> and password. If you need a login and password, request one from the tools
> page at the following URL http://trac.tools.ietf.org/newlogin
> 
> 
> Open List:
> ----------
> As you already know, NomCom 2010-2011 will follow the policy for "Open
> Disclosure of Willing Nominees" described in RFC 5680.
> 
> Feedback Collection:
> --------------------
> Once the open list is available, the entire community will be invited
> to provide feedback. I will send a further announcement requesting
> feedback on the nominees, describing how to submit feedback, and how to
> view the open list of nominees.
> 
> Thank you,
> 
> Thomas Walsh
> Chair, NomCom 2010-2011
> [email-masked]
> [email-masked]
> 
> 
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
> --
> Mip4 mailing list: [email-masked]
>     Web interface: https://www.ietf.org/mailman/listinfo/mip4
>      Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/

------ End of Forwarded Message